/*
 * modbus_update_table.h
 *
 *  Created on: 4 δεκ. 2020 γ.
 *      Author: star
 */

#ifndef SRC_MAIN_MODBUS_SVU_UPDATE_H_
#define SRC_MAIN_MODBUS_SVU_UPDATE_H_



void update_svu_modbus_table(void);
void unpack_answer_from_MPU_SVU_CAN(unsigned int cc);
void unpack_answer_from_MPU_SVU_RS(unsigned int cc);

#endif /* SRC_MAIN_MODBUS_SVU_UPDATE_H_ */
